Alembic Version 1.1

Loading...
Searching...
No Matches
Util.h File Reference
`#include <Alembic/AbcCoreAbstract/All.h>`
`#include <Alembic/AbcCoreLayer/Foundation.h>`
`#include <Alembic/Util/Export.h>`
Include dependency graph for Util.h:

Go to the source code of this file.

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreLayer
namespace | Alembic::AbcCoreLayer::ALEMBIC_VERSION_NS

## Functions
ALEMBIC_EXPORT void | Alembic::AbcCoreLayer::ALEMBIC_VERSION_NS::SetPrune (Alembic::AbcCoreAbstract::MetaData &oMetaData, bool shouldPrune)
ALEMBIC_EXPORT void | Alembic::AbcCoreLayer::ALEMBIC_VERSION_NS::SetReplace (Alembic::AbcCoreAbstract::MetaData &oMetaData, bool shouldReplace)